<?php

include '../php/classes/page.php';
$page = new Page();
$page->init_user();

# log the user out
$page->user()->logout();
$page->addMessage('Logout successful.');

$page->attr('title','Discipling the Nations: Administrator Area');
$page->display('menu',false);
$page->content('admin/login.php');
$page->addCSSFile('admin.css');

$page->process();

?>